
#stacks_in_1517_page6 {
	padding:  10px;
}

#stacks_in_1498_page6 {
	padding:  10px;
}

#stacks_in_1506_page6 {
	padding:  10px;
}

#stacks_in_1514_page6 {
	padding:  11px;
}

#stacks_in_1822_page6 {
	padding:  10px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_1516_page6 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_1516_page6 .theDivider1, #simpleDivider_stacks_in_1516_page6 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_1516_page6 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_1516_page6 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
/* TableBildr 2 Stack by RWExtras */
/* Copyright (c) 2012-2013 Mauricio Sabene RWExtras (http://rwextras.com) */

#stacks_in_504_page6 table.tablebildr { width:100%; min-height: 1px; border-collapse: separate; table-layout: fixed; border-spacing: 1px; font-size: 100%; font-family:inherit; }
#stacks_in_504_page6 table.tablebildr tr td, #stacks_in_504_page6 table.tablebildr tr th { vertical-align:middle; padding: 5px; border: 1px solid #000000; }
#stacks_in_504_page6 table.tablebildr tr.alt td { background: #E6E6E6; }
#stacks_in_504_page6 table.tablebildr tr.over td { background: #CCCCCC; color:#000000; }
#stacks_in_504_page6 table.tablebildr tr td.overc { background: #CCCCCC; color:#000000; }
#stacks_in_504_page6 table.tablebildr tr.hiderow {display: none;}
#stacks_in_504_page6 table.tablebildr tr p { margin:0;}
#stacks_in_504_page6 table.tablebildr tr th.formatTopHeader { background-color:#B3B3B3;bold;text-align:center;color:#000000;font-size:100%;line-height: 150%;font-family:inherit; }
#stacks_in_504_page6 table.tablebildr tr th.formatSideHeader { background-color:#B3B3B3;bold;text-align:left;color:#000000;font-size:100%;line-height:150%;font-family:inherit; }
#stacks_in_504_page6 table.tablebildr tr.over th.formatTopHeader, #stacks_in_504_page6 table.tablebildr tr th.overc.formatTopHeader { color:#000000; }
#stacks_in_504_page6 table.tablebildr tr.over th.formatSideHeader, #stacks_in_504_page6 table.tablebildr tr th.overc.formatSideHeader { color:#000000; }
#stacks_in_504_page6 table.tablebildr tr td.hilite, #stacks_in_504_page6 table.tablebildr tr th.hilite { background-color: #7F7F7F; color:#000000; }


/* End of TableBildr 2 Stack */
#stacks_in_504_page6 {
	padding:  15px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_5313_page6 {
	width: 100%;
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
}
#simpleDivider_stacks_in_5313_page6 .theDivider1, #simpleDivider_stacks_in_5313_page6 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_5313_page6 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_5313_page6 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_5313_page6 {
	padding:  20px;
}
#stacks_in_5316_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_5316_page6>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_5316_page6>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_5316_page6>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_5316_page6>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_5316_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_5316_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_5326_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_5326_page6>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_5326_page6>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_5326_page6>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_5326_page6>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_5326_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_5326_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





